/* The Modal (background) */
.modal {
    display: none;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    color: black;
    font-size: 18px;
    font-weight: bold;
    background-image: url(images/back8.webp);
    background-color: rgba(255,255,255,0.8);
    background-blend-mode: lighten;
    font-family: Calibri;
    margin: 8% auto;
    padding: 10px;
    border: white;
    width: 62%; /* depending on screen size */
}

/* The Close Button */
.close {
    color: #0a0b5c;
    float: right;
    font-size: 34px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
h2 {
    font-family: myFont;
    color: #0b1b6c;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}